body {
    margin: 0;
    padding: 0;
    background: #34495fcc;
}

.search-box {
    position: relative;
    top: 50%;
    left: 50%;
    width: 300px;
    transform: translate(-50%, -50%);
    background: #2f3640;
    height: 40px;
    border-radius: 40px;
    padding: 10px;
}

section {
    height: 90vh;
}

.search-btn {
    position: fixed;
    right: 5px;
    color: #e94118;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #2f3640;
    display: flex;
    justify-content: center;
    align-items: center;
}

.search-txt {
    border: none;
    background: none;
    outline: none;
    float: left;
    padding: 0;
    color: white;
    font-size: 16px;
    transition: 0.4s;
    line-height: 40px;
    width: 240px;
}

footer {}